body, p {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

input {
    border: none;
}

input:focus {
    border: none;
    outline: none;
}

.slider {
    position: relative;
    height: 100vh;
    background-color: #212121;
    overflow: hidden;
}
.window {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    transition: all .2s;
}

.window .inner {
    max-width: 60%;
    text-align: center;
}

.btns {
    position: absolute;
    left: 50%;
    bottom: 15%;
    transform: translateX(-50%);
}

.btns input[type="radio"] {
    height: 25px;
    width: 25px;   
    border-radius: 20px;
    transition: transform .2s;
    background-color:transparent
}

.btns input[type="radio"]:checked {
    background-color: #fff;
    cursor: pointer;
    -webkit-appearance: none;
    transform: scale(1.2);  
}

.btns input[type="radio"]:not(input:last-child) {
    margin-right: 25px;
}

.left-arrow, .right-arrow {
    min-height: 65px;
    min-width: 65px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: transparent;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.left-arrow {
    left: 8%;
    background-image: url("./img/arrow-left.png");
}

.right-arrow {
    right: 8%;
    background-image: url("./img/arrow-right.png");
}

